/*Testimonials*/
.Theme_09_Default { position: relative; margin: 0px; padding: 0px; width: 100%; overflow: hidden; min-height: 20px; z-index: 1; transition: height ease-in 200ms; -moz-transition: height ease-in 200ms; /* Firefox 4 */ -webkit-transition: height ease-in 200ms; /* Safari and Chrome */ -o-transition: height ease-in 200ms; /* Opera */ -ms-transition: height ease-in 200ms; /* IE9? */ }
    .Theme_09_Default img { max-width: 100%; }
    .Theme_09_Default.fade { opacity: 1; filter: alpha(opacity=100); }

    .Theme_09_Default > li { position: absolute; left: 0px; top: 0px; display: none; width: 100%; list-style: none; }
    .Theme_09_Default.roll-vertical > li,
    .Theme_09_Default.roll-left > li { filter: alpha(opacity=0); opacity: 0; transition: opacity ease-in 200ms; -webkit-transition: opacity ease-in 200ms; /* Safari and Chrome */ }
        .Theme_09_Default.roll-vertical > li.active,
        .Theme_09_Default.roll-left > li.active { filter: alpha(opacity=100); opacity: 1; }

    .Theme_09_Default .last_page,
    .Theme_09_Default .next_page { position: absolute; top: 0px; right: 0px; height: 28px; line-height: 26px; width: 28px; background-color: #f2f2f2; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; text-align: center; color: #797979; font-family: Helvetica; top: auto; top: 50%; left: auto; right: 0; z-index: 15; margin: -14px 3px 0; font-size: 0; text-indent: -100px; overflow: hidden; transition: background-color ease-in 200ms; -moz-transition: background-color ease-in 200ms; /* Firefox 4 */ -webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */ -o-transition: background-color ease-in 200ms; /* Opera */ -ms-transition: background-color ease-in 200ms; /* IE9? */ }
        .Theme_09_Default .last_page:before,
        .Theme_09_Default .next_page:before { content: ""; position: absolute; top: 50%; left: 50%; width: 6px; height: 6px; margin: -3px 0 0 -2px; border-left: 1px solid #333; border-bottom: 1px solid #333; transform: rotate(45deg); -webkit-transform: rotate(45deg); transition: border-color ease-in 200ms; -webkit-transition: border-color ease-in 200ms; /* Safari and Chrome */ }
        .Theme_09_Default .next_page:before { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); margin: -3px 0 0 -5px; }

    .Theme_09_Default .last_page { left: 0; right: auto; }

        .Theme_09_Default .last_page:hover,
        .Theme_09_Default .next_page:hover { background-color: #606060; text-decoration: none; }
            .Theme_09_Default .last_page:hover:before,
            .Theme_09_Default .next_page:hover:before { border-color: #FFF; }
    .Theme_09_Default .dot { position: absolute; bottom: 0; left: 0; z-index: 14; width: 100%; text-align: center; }

        .Theme_09_Default .dot a { display: inline-block; width: 6px; height: 6px; border: 2px solid #606060; margin: 0 3px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; font-size: 0; text-indent: -999px; vertical-align: middle; transition: all ease-in 200ms; -webkit-transition: all ease-in 200ms; /* Safari and Chrome */ }
        * + html .Theme_09_Default .dot a { display: inline; }

            .Theme_09_Default .dot a.actived { background: #606060; width: 10px; height: 10px; }

/*DnnPlus*/
 
.rtl .Theme_09_Default > li { right: 0px; left: auto; }
.rtl .Theme_09_Default .last_page, .rtl .Theme_09_Default .next_page { left: 0; right: auto; }
    .rtl .Theme_09_Default .last_page:before, .rtl .Theme_09_Default .next_page:before { transform: rotate( -45deg ); -webkit-transform: rotate( -45deg ); right: 50%; left: auto; margin: -3px -2px 0 0; border-right: 1px solid #333; border-left: none; }
    .rtl .Theme_09_Default .next_page:before { margin: -3px -5px 0 0; transform: rotate( 135deg ); -webkit-transform: rotate( 135deg ); }
.rtl .Theme_09_Default .last_page { right: 0; left: auto; }
.rtl .Theme_09_Default .dot { right: 0; left: auto; }

